Subject: Forum activity on: 3 days of use. Font sizes all changed. How do I get it back.
From: [email-masked]
To: [email-masked]
Date: Thu, 20 Mar 2025 16:45:09 -0000

Dear Adriana calderón,

A post has been edited on the topic "3 days of use. Font sizes all changed. How do I get it back." by Donny D:
---
Tyler. I tried what you did this morning. Don't know how to do the fancy screen record so I did a video.My font size didn't automatically change the first time from the .xxxxxxx size, but it did after I manually changed it and repeated the process, nor did it change when I dropped the font size menu down.But, when I entered the size I wanted manually, everything seems to fit like it did before. But the drop down menu still shows .xxxxxx numbersI haven't saved "Object to path" yet and tried it in LaserGRBL but hoping it works as it did before. I wont be at the office today.Thank you all so much for such fast responses!!!
----
Link: http://www.inkscape.org/forums/questions/3-days-of-use-font-sizes-all-changed-how-do-i-get-it-back/#c78837

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.